.Candidates .container:first-child {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.Candidates .card {
	overflow: hidden;
}

.Candidates .card .reveal {
	visibility: hidden;
	height: 0;
	opacity: 0;
	transition: all 0.5s ease;
}

.Candidates .card:hover .reveal {
	height: 100%;
	opacity: 1;
	visibility: visible;
}

.Candidates .grid-instance-img {
	transition: all 0.5s ease;
}

.Candidates .card:hover .grid-instance-img {
	height: 0;
}

.Candidates .card-body {
	position: relative;
}

.Candidates .card-info {
	position: absolute;
	top: 6rem;
	padding-right: 1.25rem;
	max-height: 13rem;
}
